BODY {
	BACKGROUND: #370000; COLOR: #fff
}
A {
	COLOR: #fcc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
A.button {
	BORDER-BOTTOM: #960 1px solid; BORDER-LEFT: #960 1px solid; BACKGROUND: #7a4546 repeat-x 50% top; COLOR: #000; BORDER-TOP: #960 1px solid; BORDER-RIGHT: #960 1px solid
}
A.button:hover {
	BORDER-BOTTOM: #d57ca4 1px solid; BORDER-LEFT: #d57ca4 1px solid; BORDER-TOP: #d57ca4 1px solid; BORDER-RIGHT: #d57ca4 1px solid
}
A.buttonBig {
	BORDER-BOTTOM: #2b0101 1px solid; BORDER-LEFT: #2b0101 1px solid; BACKGROUND: #490102 repeat-x 50% top; COLOR: #fff; BORDER-TOP: #2b0101 1px solid; BORDER-RIGHT: #2b0101 1px solid
}
A.buttonBig:hover {
	BORDER-BOTTOM: #7f2527 1px solid; BORDER-LEFT: #7f2527 1px solid; BORDER-TOP: #7f2527 1px solid; BORDER-RIGHT: #7f2527 1px solid
}
.input {
	BORDER-BOTTOM: #964747 1px solid; BORDER-LEFT: #964747 1px solid; BACKGROUND: #340404 repeat-x 50% bottom; COLOR: #ccc; BORDER-TOP: #964747 1px solid; BORDER-RIGHT: #964747 1px solid
}
SELECT {
	BORDER-BOTTOM: #964747 1px solid; BORDER-LEFT: #964747 1px solid; BACKGROUND: #340404 repeat-x 50% bottom; COLOR: #ccc; BORDER-TOP: #964747 1px solid; BORDER-RIGHT: #964747 1px solid
}
TEXTAREA {
	BORDER-BOTTOM: #964747 1px solid; BORDER-LEFT: #964747 1px solid; BACKGROUND: #340404 repeat-x 50% bottom; COLOR: #ccc; BORDER-TOP: #964747 1px solid; BORDER-RIGHT: #964747 1px solid
}
.input:focus {
	BORDER-BOTTOM-COLOR: #200000; BORDER-TOP-COLOR: #200000; BORDER-RIGHT-COLOR: #200000; BORDER-LEFT-COLOR: #200000
}
SELECT:focus {
	BORDER-BOTTOM-COLOR: #200000; BORDER-TOP-COLOR: #200000; BORDER-RIGHT-COLOR: #200000; BORDER-LEFT-COLOR: #200000
}
TEXTAREA:focus {
	BORDER-BOTTOM-COLOR: #200000; BORDER-TOP-COLOR: #200000; BORDER-RIGHT-COLOR: #200000; BORDER-LEFT-COLOR: #200000
}
INPUT.button {
	BORDER-BOTTOM: #963 1px solid; BORDER-LEFT: #963 1px solid; BACKGROUND: #490102 repeat-x 50% bottom; COLOR: #fc9; BORDER-TOP: #963 1px solid; BORDER-RIGHT: #963 1px solid
}
INPUT.button:hover {
	BACKGROUND-COLOR: #691415
}
.star {
	FONT-FAMILY: verdana; COLOR: #c00
}
.bdr {
	BORDER-BOTTOM: #b07a79 1px solid; BORDER-LEFT: #b07a79 1px solid; BORDER-TOP: #b07a79 1px solid; BORDER-RIGHT: #b07a79 1px solid
}
.bdrT {
	BORDER-BOTTOM-COLOR: #967474; BORDER-TOP-COLOR: #967474; BORDER-RIGHT-COLOR: #967474; BORDER-LEFT-COLOR: #967474
}
.bdrR {
	BORDER-BOTTOM-COLOR: #967474; BORDER-TOP-COLOR: #967474; BORDER-RIGHT-COLOR: #967474; BORDER-LEFT-COLOR: #967474
}
.bdrB {
	BORDER-BOTTOM-COLOR: #967474; BORDER-TOP-COLOR: #967474; BORDER-RIGHT-COLOR: #967474; BORDER-LEFT-COLOR: #967474
}
.bdrL {
	BORDER-BOTTOM-COLOR: #967474; BORDER-TOP-COLOR: #967474; BORDER-RIGHT-COLOR: #967474; BORDER-LEFT-COLOR: #967474
}
.bdrAll TD {
	BORDER-BOTTOM-COLOR: #b07a79; BORDER-TOP-COLOR: #b07a79; BORDER-RIGHT-COLOR: #b07a79; BORDER-LEFT-COLOR: #b07a79
}
.bdrAll TH {
	BORDER-BOTTOM-COLOR: #b07a79; BORDER-TOP-COLOR: #b07a79; BORDER-RIGHT-COLOR: #b07a79; BORDER-LEFT-COLOR: #b07a79
}
.bdrAllCols {
	BORDER-BOTTOM: #e5e5e5 0px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid; BORDER-RIGHT: #e5e5e5 1px solid
}
.bdrAllCols TD {
	BORDER-BOTTOM: #e5e5e5 0px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid; BORDER-RIGHT: #e5e5e5 1px solid
}
.bdrAllCols TH {
	BORDER-BOTTOM: #e5e5e5 0px solid; BORDER-LEFT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 0px solid; BORDER-RIGHT: #e5e5e5 1px solid
}
.bdrAllRows {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 0px solid; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 0px solid
}
.bdrAllRows TD {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 0px solid; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 0px solid
}
.bdrAllRows TH {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 0px solid; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 0px solid
}
.bdrDark {
	BORDER-BOTTOM-COLOR: #999; BORDER-TOP-COLOR: #999; BORDER-RIGHT-COLOR: #999; BORDER-LEFT-COLOR: #999
}
.picBg {
	BACKGROUND: #fff
}
.dif {
	COLOR: #fc9
}
.dif A:link {
	COLOR: #fc9
}
A.dif {
	COLOR: #fc9
}
.dif A:hover {
	COLOR: #ff9
}
A.dif:hover {
	COLOR: #ff9
}
.imgBdr {
	BORDER-BOTTOM: #960 3px double; BORDER-LEFT: #960 3px double; BACKGROUND: #200000; BORDER-TOP: #960 3px double; BORDER-RIGHT: #960 3px double
}
.imgBdrBig {
	BORDER-BOTTOM: #960 5px solid; BORDER-LEFT: #960 5px solid; BORDER-TOP: #960 5px solid; BORDER-RIGHT: #960 5px solid
}
.box {
	BACKGROUND: #222
}
.bg {
	BACKGROUND: #222
}
.bg .h {
	BACKGROUND: #edc
}
.headHr {
	BORDER-BOTTOM: #5c3c3b 1px solid; BORDER-LEFT: #5c3c3b 1px solid; BORDER-TOP: #5c3c3b 1px solid; BORDER-RIGHT: #5c3c3b 1px solid
}
.headVr {
	BORDER-BOTTOM: #5c3c3b 1px solid; BORDER-LEFT: #5c3c3b 1px solid; BORDER-TOP: #5c3c3b 1px solid; BORDER-RIGHT: #5c3c3b 1px solid
}
.data {
	BORDER-BOTTOM: #5c3c3b 1px solid; BORDER-LEFT: #5c3c3b 1px solid; BORDER-TOP: #5c3c3b 1px solid; BORDER-RIGHT: #5c3c3b 1px solid
}
.headHr {
	BACKGROUND: #d7b0af
}
.headHr {
	COLOR: #321
}
.headHr A {
	COLOR: #321
}
.headHr A:hover {
	COLOR: #111
}
.headVr {
	BACKGROUND: #382120
}
.data {
	BACKGROUND: #4b2827
}
#body {
	BORDER-BOTTOM: #795050 1px solid; BORDER-LEFT: #795050 1px solid; BACKGROUND: #200000; BORDER-TOP: #795050 1px solid; BORDER-RIGHT: #795050 1px solid
}
.tml UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.tml LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.tml LI {
	POSITION: relative
}
.tml LI.l {
	DISPLAY: inline-block; FLOAT: left
}
.tml .l > A {
	BORDER-LEFT: #996666 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 5px
}
.tml .l A {
	COLOR: #c1a8a9
}
.tml .l A:hover {
	COLOR: #e1b8b9
}
.tml LI UL {
	Z-INDEX: 100; BORDER-BOTTOM: #964747 1px solid; BORDER-LEFT: #964747 1px solid; LINE-HEIGHT: 1.2em; BACKGROUND: #200000; BORDER-TOP: #964747 1px solid; BORDER-RIGHT: #964747 1px solid
}
.tml LI UL A {
	BORDER-TOP: #795050 1px solid
}
.tml LI UL A:hover {
	BACKGROUND: #490102
}
.til IMG {
	BORDER-BOTTOM: #826868 1px solid; BORDER-LEFT: #826868 1px solid; BORDER-TOP: #826868 1px solid; BORDER-RIGHT: #826868 1px solid
}
.til A:hover IMG {
	BORDER-BOTTOM: #a28888 1px dashed; BORDER-LEFT: #a28888 1px dashed; BORDER-TOP: #a28888 1px dashed; BORDER-RIGHT: #a28888 1px dashed
}
.services {
	BACKGROUND: #3b0404; COLOR: #bd9d9d
}
.services .h {
	BORDER-BOTTOM: #765050 1px solid; COLOR: #c5b4b4
}
.services A:link {
	COLOR: #c5b4b4
}
.services A:visited {
	COLOR: #c5b4b4
}
.services A:hover {
	COLOR: #d8d8dc
}
.services A:active {
	COLOR: #d8d8dc
}
.cart {
	
}
.currency {
	
}
.currencyCart {
	BACKGROUND: #322f25 repeat-x 50% bottom
}
.currencyCart .cart A:link {
	COLOR: #f60
}
.currencyCart .cart A:visited {
	COLOR: #f60
}
.welcomeHome {
	BORDER-BOTTOM: #3a1b05 1px solid; BACKGROUND: #3a1b05
}
.products .h {
	BORDER-BOTTOM: #765050 2px solid; BACKGROUND: #3b0404
}
.products .hi {
	COLOR: #ddd
}
.products .hi A:link {
	COLOR: #ddd
}
.products .hi A:visited {
	COLOR: #ddd
}
.products .hi A:hover {
	COLOR: #ccc
}
.products .hi A:active {
	COLOR: #ccc
}
.products {
	BORDER-BOTTOM: #3a3c4d 1px solid; BORDER-LEFT: #3a3c4d 1px solid; BACKGROUND: #43230c; BORDER-TOP: #3a3c4d 1px solid; BORDER-RIGHT: #3a3c4d 1px solid
}
.products .l A:hover {
	COLOR: #fec
}
.products .l A:active {
	COLOR: #fec
}
.products .more A {
	BORDER-BOTTOM: #ce0000 1px solid; BORDER-LEFT: #ce0000 1px solid; BACKGROUND: #aa0000; BORDER-TOP: #ce0000 1px solid; BORDER-RIGHT: #ce0000 1px solid
}
.products .ls {
	COLOR: #a89e9b
}
.products .ls A:link {
	COLOR: #a89e9b
}
.products .ls A:visited {
	COLOR: #a89e9b
}
.products .ls A:hover {
	COLOR: #c8bbbe
}
.products .ls A:active {
	COLOR: #c8bbbe
}
.products .lss A:link {
	COLOR: #d3c5a8
}
.products .lss A:visited {
	COLOR: #d3c5a8
}
.products .lss A:hover {
	COLOR: #ccc
}
.products .lss A:active {
	COLOR: #ccc
}
.slideshow {
	COLOR: #fff
}
.footer A {
	MARGIN: 0px 5px
}
.bgl {
	BORDER-BOTTOM: #781010 1px solid; BORDER-LEFT: #781010 1px solid; BACKGROUND: #320000; BORDER-TOP: #781010 1px solid; BORDER-RIGHT: #781010 1px solid
}
.bgl A:link {
	COLOR: #c99
}
.bgl A:visited {
	COLOR: #c99
}
.bgl A:hover {
	COLOR: #fc9
}
.bgl A:active {
	COLOR: #fc9
}
.language {
	BORDER-RIGHT: #781010 1px solid
}
.language .h {
	COLOR: #fff
}
.language IMG {
	BORDER-BOTTOM: #c99 1px solid; BORDER-LEFT: #c99 1px solid; BORDER-TOP: #c99 1px solid; BORDER-RIGHT: #c99 1px solid
}
.language A:hover IMG {
	BORDER-BOTTOM: #ccc 1px dashed; BORDER-LEFT: #ccc 1px dashed; BORDER-TOP: #ccc 1px dashed; BORDER-RIGHT: #ccc 1px dashed
}
.bml A:link {
	COLOR: #fc9
}
.bml A:visited {
	COLOR: #fc9
}
.bml A:hover {
	COLOR: #fcc
}
.bml A:active {
	COLOR: #fcc
}
.counter {
	BACKGROUND: #602c2c; COLOR: #d7caca
}
.copyright {
	BACKGROUND: #420a0a; COLOR: #967474
}
.copyright A {
	COLOR: #644
}
.tree {
	COLOR: #a58588
}
.tree B {
	COLOR: #ffa200
}
.tree A:link {
	COLOR: #d4bfbd
}
.tree A:visited {
	COLOR: #d4bfbd
}
.tree A:hover {
	COLOR: #d3c5a8
}
.tree A:active {
	COLOR: #d3c5a8
}
.content {
	BORDER-BOTTOM: #6f4d4d 1px solid; BORDER-LEFT: #6f4d4d 1px solid; BACKGROUND: #000; BORDER-TOP: #6f4d4d 1px solid; BORDER-RIGHT: #6f4d4d 1px solid
}
.pageHead {
	BORDER-BOTTOM: 1px dashed; COLOR: #f88
}
.pageHead2 {
	BORDER-BOTTOM: 1px solid; COLOR: #fcc
}
.welcome {
	
}
.highlighted {
	COLOR: #fc9
}
.highlighted A:link {
	COLOR: #fc9
}
.highlighted A:visited {
	COLOR: #fc9
}
.highlighted A:hover {
	COLOR: #f99
}
.highlighted A:active {
	COLOR: #f99
}
.pageLinks {
	COLOR: #fcc
}
.pageLinks A:link {
	COLOR: #fcc
}
.pageLinks A:visited {
	COLOR: #fcc
}
.pageLinks A:hover {
	COLOR: #f99
}
.pageLinks A:active {
	COLOR: #f99
}
.imgBorder {
	BORDER-BOTTOM: #f66 1px dashed; BORDER-LEFT: #f66 1px dashed; BORDER-TOP: #f66 1px dashed; BORDER-RIGHT: #f66 1px dashed
}
.imgBorder2 {
	BORDER-BOTTOM: #f66 3px double; BORDER-LEFT: #f66 3px double; BORDER-TOP: #f66 3px double; BORDER-RIGHT: #f66 3px double
}
.sitemap .l A:hover {
	COLOR: #fec
}
.sitemap .l A:active {
	COLOR: #fec
}
.sitemap .ls A:link {
	COLOR: #f5d3a8
}
.sitemap .ls A:visited {
	COLOR: #f5d3a8
}
.sitemap .ls A:hover {
	COLOR: #ecc
}
.sitemap .ls A:active {
	COLOR: #ecc
}
.sCart .desc {
	BACKGROUND: #420
}
.sCart .note {
	BACKGROUND: #840; COLOR: #ff9
}
.sCart TH {
	BORDER-BOTTOM: #544f43 1px solid; BORDER-LEFT: #544f43 1px solid; BACKGROUND: #420; COLOR: #fff; BORDER-TOP: #544f43 1px solid; BORDER-RIGHT: #544f43 1px solid
}
.sCart .shippingH {
	BACKGROUND: #420; COLOR: #fff
}
.sCart .shippingCo {
	BORDER-BOTTOM: #98c4df 1px solid; BORDER-LEFT: #98c4df 1px solid; BORDER-TOP: #98c4df 1px solid; BORDER-RIGHT: #98c4df 1px solid
}
.vTrust {
	BORDER-BOTTOM: #966 1px solid; BORDER-LEFT: #966 1px solid; BORDER-TOP: #966 1px solid; BORDER-RIGHT: #966 1px solid
}
.selectAll {
	BORDER-BOTTOM: #594c3e 1px solid; BORDER-LEFT: #594c3e 1px solid; BORDER-TOP: #594c3e 1px solid; BORDER-RIGHT: #594c3e 1px solid
}
.productsAll .h {
	BORDER-BOTTOM: #a27d81 1px solid
}
.productsAll .h {
	COLOR: #fc9
}
.productsAll .h A:link {
	COLOR: #fc9
}
.productsAll .h A:visited {
	COLOR: #fc9
}
.productsAll .h A:hover {
	COLOR: #fec
}
.productsAll .h A:active {
	COLOR: #fec
}
.dProducts .bdr {
	BORDER-BOTTOM: #7c6722 1px solid; BORDER-LEFT: #7c6722 1px solid; BORDER-TOP: #7c6722 1px solid; BORDER-RIGHT: #7c6722 1px solid
}
.dProducts .head1 {
	BACKGROUND: #322f25
}
.dProducts .co1 {
	BACKGROUND: #3f3617
}
.dProducts .head2 {
	BACKGROUND: #291c19
}
.dProducts .co2 {
	BACKGROUND: #423330
}
.dProducts {
	COLOR: #fff
}
.dProducts A:link {
	COLOR: #fff
}
.dProducts A:visited {
	COLOR: #fff
}
.dProducts A:hover {
	COLOR: #fc9
}
.dProducts A:active {
	COLOR: #fc9
}
.qc {
	BACKGROUND: #2e1802; COLOR: #fff
}
.qc .th {
	COLOR: #f99
}
.qc A:link {
	COLOR: #f99
}
.qc A:visited {
	COLOR: #f99
}
.hotFeatured {
	BORDER-BOTTOM: #623100 1px solid; BORDER-LEFT: #623100 1px solid; BORDER-TOP: #623100 1px solid; BORDER-RIGHT: #623100 1px solid
}
.hotFeatured .bg {
	BACKGROUND: repeat-y left 50%
}
.hbg {
	BACKGROUND: #420
}
.pd1 .h {
	BACKGROUND: #111
}
.pd1 .divider {
	BACKGROUND: #caa2a1
}
.pd2 .descBg {
	BACKGROUND: #332626; COLOR: #fff
}
.pd2 .descBg .dif {
	COLOR: #ff9
}
.pdf .thumb {
	BORDER-BOTTOM: #999 1px dashed; FILTER: alpha(opacity=50); BORDER-LEFT: #999 1px dashed; BACKGROUND: #fff; BORDER-TOP: #999 1px dashed; BORDER-RIGHT: #999 1px dashed; opacity: 0.5
}
.pdf .active.thumb {
	BORDER-BOTTOM: #000 1px solid; FILTER: alpha(opacity=100); BORDER-LEFT: #000 1px solid; BACKGROUND: #fff; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; opacity: 1
}
.pdf .box {
	BORDER-BOTTOM: #ccc 1px dashed; BORDER-LEFT: #ccc 1px dashed; BORDER-TOP: #ccc 1px dashed; BORDER-RIGHT: #ccc 1px dashed
}
.pagingOuter {
	BORDER-BOTTOM: #6f5053 1px solid; BORDER-LEFT: #6f5053 1px solid; BACKGROUND: #000; BORDER-TOP: #6f5053 1px solid; BORDER-RIGHT: #6f5053 1px solid
}
.paging {
	BORDER-BOTTOM: #967377 1px solid; BORDER-LEFT: #967377 0px solid; BACKGROUND: #303242; BORDER-TOP: #967377 1px solid; BORDER-RIGHT: #967377 0px solid
}
.paging A {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #303242; COLOR: #fff; PADDING-TOP: 1px
}
.paging A.on {
	BORDER-BOTTOM: #c7a5a8 1px solid; BORDER-LEFT: #c7a5a8 1px solid; BACKGROUND: #000; COLOR: #fee; BORDER-TOP: #c7a5a8 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #c7a5a8 1px solid
}
.paging A:hover {
	BORDER-BOTTOM: #c7a5a8 1px solid; BORDER-LEFT: #c7a5a8 1px solid; BACKGROUND: #000; COLOR: #fee; BORDER-TOP: #c7a5a8 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #c7a5a8 1px solid
}
.nextPrevious .h {
	COLOR: #fc9
}
.nextPrevious .h A {
	COLOR: #fc9
}
.nextPrevious A.h {
	COLOR: #fc9
}
.selAndClick {
	BORDER-BOTTOM: #444 1px solid; BORDER-LEFT: #444 1px solid; BACKGROUND: #333; BORDER-TOP: #444 1px solid; BORDER-RIGHT: #444 1px solid
}
